import React from 'react';
import { Icon, IconProps } from '../Icon';


export const IconSignOut = (props: IconProps) => {
    return <Icon id="IconSignOut" {...props}>
        <path d="M4.5 18C4.5 18.8284 5.17157 19.5 6 19.5H15.75C16.1642 19.5 16.5 19.8358 16.5 20.25C16.5 20.6642 16.1642 21 15.75 21H6C4.34315 21 3 19.6569 3 18V6C3 4.34315 4.34315 3 6 3H15.75C16.1642 3 16.5 3.33579 16.5 3.75C16.5 4.16421 16.1642 4.5 15.75 4.5H6C5.17157 4.5 4.5 5.17157 4.5 6V18Z" />
        <path d="M16.7197 7.71967C17.0126 7.42678 17.4874 7.42678 17.7803 7.71967L21.5303 11.4697C21.8232 11.7626 21.8232 12.2374 21.5303 12.5303L17.7803 16.2803C17.4874 16.5732 17.0126 16.5732 16.7197 16.2803C16.4268 15.9874 16.4268 15.5126 16.7197 15.2197L19.1893 12.75H10.5C10.0858 12.75 9.75 12.4142 9.75 12C9.75 11.5858 10.0858 11.25 10.5 11.25H19.1893L16.7197 8.78033C16.4268 8.48744 16.4268 8.01256 16.7197 7.71967Z" />
    </Icon>;
};

export default IconSignOut;
